div#header {background-image:none; border-bottom:12px solid #ea118c; margin-top:0;}
div#main {background-image:none; background:#ffffff; border-top:12px solid #c70573; border-bottom:12px solid #801f57;}
div#topDecoration {display:none;}
div#footer {border-top:12px solid #4b1233;}
div#bottomDecoration {display:none;}
div#bottomDecoration div#special {display:none;}
div#body {overflow:hidden;}
div.Header h1 {padding:10px 0 0 15px;}
div#footer div.content {border-bottom:none;}
	
/*432674.1.356.aa70866_1004341712*/